1. milkman31's Avatar
    Hi ALL,
    I've tried looking and can't seem to find out if they have come up with a Beyond 160 program that will work with the TOUR and the new OS ?????

    Thanks
    07-06-10 02:10 PM
  2. CNParrish's Avatar
    I'm using .732 OS along with beyond 160 without any issues.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-06-10 05:40 PM
LINK TO POST COPIED TO CLIPBOARD